<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.9420</MDI>
      <MDI key="STATISTICS_MAXIMUM">39.1140</MDI>
      <MDI key="STATISTICS_MEAN">23.3262</MDI>
      <MDI key="STATISTICS_STDDEV">4.4792</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
